@import "/css/box.min.css";
		
#body{
	background:url(bg_b.gif) left bottom repeat-x;
	padding-bottom:0!important;}
	
#foot-bar {
	margin-top:0!important;}
	
.default-box {
	width:100%;
	border-collapse:collapse;
	background:url(bg.jpg) center center no-repeat;}
	
.default-box th {
	padding:2em 2em 0;
	vertical-align:top;
	text-align:justify;
	font-weight:normal;
	width:23em;
	_width:27em;}
	
.default-box th span {
	color:#ff0000;}
	
.default-box td {
	padding:2em 0 1em 1.5em;}
	
.default-box .box-layer-1 {
	margin:2em 0 5em .5em;
	width:16em;}
	
.default-box .box-layer-1 .box-layer-1 {
	z-index:99;
	position:absolute;
	display:none;
	margin:-3.4em 0 0 16.4em;
	width:25em;}
	
.default-box .box-layer-1 .box-layer-1 hr {
	border:0;
	position:absolute; 
	height:1px;
	width:2em;
	margin:4em 0 0 -2em;
	background:#aaa;}
	
.default-box ul{
	list-style:none;
	margin:0;
	padding:.5em 0;}
	
.default-box  ul li {
	margin:0 .6em;
	padding:.5em 1em;
	border-bottom:1px solid #aaa;}
	
.default-box  ul li a {
	color:#333!important;}
	
.default-box  ul li.last {
	border-bottom:0;}
	
.default-box  ul li.change {
	background:#ffe8b8;}
	
.default-box  ul li.change a {
	text-decoration:none;}
	
.default-box  ul li.change .box-layer-1 a {
	text-decoration:underline;}